﻿/* COLORS
========================================== *
light blue: 208eba or rgba(32, 142, 186, .9)
dark blue: rgba(4, 68, 94, .9) or 04445e
*/
iframe {
     box-sizing: border-box;
}
/* GENERAL STYLES 
================================================================= */
body {
     height: auto;
}
.clear:before, .clear:after {
     content: " ";
     display: table;
}
.clear:after {
     clear: both;
}
a {
     -webkit-transition: all .3s ease;
     -moz-transition: all .3s ease;
     transition: all .3s ease;
     color: #208eba
}
a:hover {
     color: #04445e;
}
article a {
     text-decoration: underline;
}
.btnFeature {
     background: #0A5B8B;
     padding: 0;
}
.btnFeature a {
     color: #fff;
     text-align: center;
     margin: 0;
     padding: 6px 12px;
     text-decoration: none;
}
.btnFeature a:hover {
     background: #3296BF;
}
hr {
     margin: 2em 0;
     border-color: #0A5B8B
}
/* Split columns */
.colContainer {
     margin-bottom: 10px;
}
.twoCols ul {
     margin-bottom: 0;
}

article .textWidget ul, article .r-feature-content ul {
     list-style: none!important;
}
article .textWidget ul li:before, article .r-feature-content ul li:before {
     color: #208eba;
     content: "";
     font-family: "FontAwesome";
     margin: 0 0 0 -15px;
     padding: 0 10px 0 0;
}
article .textWidget ul li:before {
     color: #208eba;
}
.textWidget .table {
     font-size: 12px;
}
.btn:focus, .btn:active, button:focus, button:active, .btn, button {
     outline: none;
}
/* TYPOGRAPHY
================================================================= */
body {
     font-family: "Open Sans", Sans-Serif;
     font-weight:400;
     font-size: 15px;
     color: #af820b;
}
#mainNavLinks a {
    font-size: 14px;
}
h1, #ctaShell .media-heading, .footer .fn.org, h3, .cta .media-heading {
}
h2 {
}
article h1, article h2 {
    /* color: #944827;*/
    color: #3276b1;
}
#subNav ul li a { 
     background: rgba(255,255,255,0.88);
}
/* LINKS & BUTTONS 
================================================================= */
.btn-primary {
     background-color: #1a698b;
     border: none;
     -webkit-border-radius: 0;
     -moz-border-radius: 0;
     border-radius: 0;
     color: #fff;
     padding: 8px 12px;
     text-decoration: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
     background: #054068;
}
.btn-default {
     text-decoration: none;
}
.hide-show {
     color: #9fd8ef;
     float: right;
}
/* HEADER 
================================================================= */
.navbar .header {
     background-color: #208eba;
     background-color: rgba(32, 142, 186, .9);
}
.carousel-caption { position: static; margin: 0 auto; margin-top: 308px; bottom: auto; left: auto; right: auto; max-width: 40%}
.carousel-caption h3 {  -moz-text-shadow: 0 0 20px #000, 0 0 8px #000; -webkit-text-shadow: 0 0 20px #000, 0 0 8px #000; text-shadow: 0 0 20px #000, 0 0 8px #000; font-weight: 700; font-size: 36px; }
.carousel-caption p { 
     background: rgba(66, 124, 148, .9);

}
.marketingPhoneShell { 
     float: right; 
     color: #edd45e;
}
#mainNavLinks .marketingPhoneNumber {
     color:#edd45e;
     }

/* NAVIGATION 
================================================================= */
#mainNavLinks a {
     color: #fff;
}
#mainNavLinks li ul li a {
     color: #208eba;
}
#subNav ul li a:hover {
     background: #208eba;
}
#mainNavLinks .dopdown-menu > li > a:hover {
     background: rgba(32, 142, 186, 0.3);
}
#mainNavLinks li i {
     font-size: 80%;
     padding-left: 8px;
}
#mainNavLinks li.parent.hover .dropdown-menu {
     display: block !important;
}
.navbar-collapse {
     max-height: none !important;
}
#mainNavLinks li > a.current, #mainNavLinks li > a:hover {
     text-decoration: underline;
}
#breadcrumbs {background: #fff; background: rgba(255,255,255,0.88);  }
#subNavUpLinks { text-align: left; }
/* DRSB 
================================================================ */
#ibe {
     background: rgba(4, 68, 94, .9);
}
.resSubmit {
     position: relative;
     z-index: 9999 !important;
     width: 100%;
     background: #3196BE;
     border: 0;
}
.drsb button, #submitButton {
     transition: all .3s ease;
     -moz-transition: all .3s ease;
     -webkit-transition: all .3s ease;
}
.drsb #submitButton {
     background: #208eba;
     color: #fff;
     border: 0;
     display: block;
     float: none;
     width: 100%;
}
#ibe button, #ibe input, #ibe optgroup, #ibe select, #ibe textarea, .form-control::-moz-placeholder {
 color: #555;
}
.drsb #submitButton:hover {
     background: #fff;
     color: #208eba;
}
.calendar {
     z-index: 9999;
}
.widgetIBE {
     width: 100%;
}
.widgetIBE #languagesShell, .widgetIBE #checkinShell, .widgetIBE #checkoutShell, .widgetIBE #extraInputsShell, .widgetIBE #submitShell, .widgetIBE #extraLinksShell {
     float: none;
     padding: 0;
}
.widgetIBE .roomsShell, .widgetIBE #adultsShell, .widgetIBE #childrenShell {
     padding: 0;
}
#ibeForm .row {
     padding: 0 15px;
}
.widgetIBE #adultsShell, .widgetIBE .roomsShell {
     padding-right: 5px;
}
.widgetIBE #childrenShell {
     padding-left: 5px;
}
.widgetIBE #checkinField, .widgetIBE #checkoutField, #ibe .input-group, .widgetIBE #adultsField, .widgetIBE #childrenField {
     width: 100%;
}
.widgetIBE .promoShell {
     padding: 0 0 0 5px;
}
#promoField {
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
}
.brg {
     color: #fff;
     font-size: .8em;
}
.brg:hover {
     text-decoration: underline;
     color: #fff;
}
#ibe .textWidget {
     border-color: #fff;
     margin-top: 5px;
}
.drsb .btn-primary { 
     background: #fff;
     color: #1a698b;
}
.drsb .btn-primary:hover {
     background: #1a698b;
     color: #fff;
}
/* SIDE 4 - CONTENT (homepage)
================================================================ */
.ResponsiveCTAWidget h1 {
   /*  font-size: 24px;     */
     color: #3276b1;
    * letter-spacing: -.05em; */
   /*  padding: 20px 30px; */
   margin-top: 10px;
}
#side4 .ResponsiveCTAWidget h2 {
     font-size: 24px;
     color: #944827;
}
#side4 .ResponsiveCTAWidget .caption {
    padding: 10px 25px 25px;
     background: rgba(255,255,255, 0.9);
}
/*#side4 .ResponsiveCTAWidget div[class^="col"] { 
   padding: 0; 
} */
#side4 .ResponsiveCTAWidget h2, #side4 .ResponsiveCTAWidget h3, #side4 .ResponsiveCTAWidget h4, #side4 .ResponsiveCTAWidget h5, #side4 .ResponsiveCTAWidget h6, #side4 .ResponsiveCTAWidget p {
    /* padding: 0 30px; */
}
#side .customWidget {
     border-color: #208eba;
     background: rgba(255,255,255,0.88);
}
/* CONTENT 
================================================================ */


article p {
color:#fff!important;
}


.content-wrap {
     margin-top: 220px;
      background: rgba(66, 124, 148, .9);
      position: relative;
      padding-top: 20px;
      width: 100%;
}

#contentShell { 
     padding-top: 0;     
}
article {
     background: rgba(255,255,255,.88);
     padding-top: 40px; 
}

/* SIDE 3 - CTA's
================================================================ */
footer #ctaShell {
     background: rgba(4, 68, 94, .88);
     color: #fff;
}
#ctaShell a {
     color: #FDEE91;
}
#ctaShell .media-heading {
   /*  font-size: 24px; */
}

#side3 .media .row {
     line-height: 120%;
   /*  padding-bottom: 20px; */
}
#ctaShell .cta {
     border-right: 1px solid #fff;
     border-right: 1px solid rgba(255,255,255, 0.3);
}
#side3 .ResponsiveCTAlWidget p {
     font-size: 16px;
}
.ResponsiveLinkedCTAsWidget {
     padding-bottom: 10x;
}

/* CONTENT 
=============================================================== */
.player-shell {
     border-top: 4px solid #208eba;
     padding: 20px;
     background: #fff;
}
/* FOOTER 
================================================================ */

footer .footer {
     background: #b3d3e0;
  /*   font-size: 14px; */
}
/* Address */
footer #address {
     font-size: 14px;
     float: left;
}
.footer .fn.org {
     color: #233050;
     font-weight: normal;
     border-right: 1px solid #576375;
}
.footer #address, .footer a {
     color: #3178a2
}
.footer .tel {
     display: none;
}
.footer ul {
     padding: 0;
     margin: 0;
     line-height: 1;
}
.footer .adr, .footer .tel, .footer .menuList li {
     border-right: 1px solid #3178a2;
     padding: 0 4px;
}
.footer .menuList li.LinkLast {
     border: none;
}
footer .ResponsiveNavWidget ul { padding-top: 10px; }
span.tel.fax-number {
     display: none;
}
.company-info {
}
.company-info > div {
}
/* Signature */
#vizsig {
     text-align: center;
     line-height: 1;
}
#vizsig span a {
     margin-top: 0;
}
#vizsig span#text2 {
     margin-top: 0;
}
/* Help Menu - bottom right */
.footer #helpmenuShell > div {
     display: block;
     float: left;
    height: 30px;
}
.footer .ResSocialIconsWidget a {
     background: #fff;
     color: #2591bd;
}
.footer .ResSocialIconsWidget a:hover {
     background: #3178a2;
     color: #fff;
}
footer #side3 .media-body {
     padding: 20px 4px 20px 30px;
}
#side3 .media, #side3 .media-body {
     overflow: visible;
}
#GoogleRemarketingTagWidget120513 {
     height: 0;
}
.textWidget .org {
     border-right: none;
}
footer .MenuWidget .menuLink {
     white-space: nowrap
}
footer .ResponsiveNavWidget .nav li {
     float: left;
     padding: 0;
}
footer .ResponsiveNavWidget .nav li a { color: #3178a2; border-color: #3178a2; font-size: 85%;  }


/* WIDGETS 
============================================================== */
.feature .imgRight {
     float: right;
}
.feature .imgLeft {
     float: left;
}
.r-feature-content {
}
.r-feature-content h3 {
}
.r-feature-content p, .r-feature-content ul {
     font-size: .9em;
}
.r-feature-content ul {
     padding-left: 1em;
}
.r-feature-content a.btn {
     text-decoration: none;
}
.ResponsiveFeatureListWidget img {
     margin-bottom: 1em;
}
.widgetSocialBookmarks {
     clear: both;
}
div.widgetSocialBookmarksV2 div.socialBookmarksShell {
     width: 252px;
     margin: 0 auto;
     margin-top: 1em;
     display: block;
}
#GoogleRemarketingTagWidget182358 iframe {
     display: none;
}
/* CALENDAR 
=================================================================== */
/* IBE CALENDAR
================================================================================ */
.calendar {
     background: #208eba;
     border: none;
     margin-top: 25px;
}
.calendar table {
     background: #fff;
     border: 1px solid #208eba;
     color: #208eba;
     font-size: 14px;
}
.calendar th {
     padding: 10px;
}
.calendar thead .title, .calendar thead .button, .calendar thead .daynames, .calendar thead .name {
     background: #fff;
     color: #208eba;
     border: none;
     padding: 10px 0;
}
.calendar thead .name {
     padding: 10px 5px;
}
.calendar thead .weekend, .calendar tbody td.today {
     color: #208EBA;
}
.calendar tbody .day {
     padding: 6px;
     text-align: center;
}
.calendar tbody td.disabled {
     color: #494C53;
}
.calendar tbody td.weekend {
     color: #054068;
}
.calendar tbody td.selected {
     border: none;
     background: #208EBA;
     color: #fff;
     text-align: center;
}
.calendar tbody .rowhilite td {
     background: #fff;
     color: #757982;
}
.calendar tbody td.hilite {
     background: #5c5f66;
     border: none;
     color: #fff;
     padding: 6px;
}
.calendar tfoot .ttip {
     background: #208eba;
     border: none;
     color: #fff;
     padding: 10px;
     text-transform: uppercase;
}
.calendar .combo {
 border: none;
     font-size: 11px;
}
.calendar .combo .label {
     background: #208eba;
     border: none;
     border-radius: 0;
     display: block;
     font-size: 100%;
}

/* Forms
================================================================================ */
#ctl00_html {
  overflow-y: hidden;
 width:100%;
}
#rfp {
  background: none repeat scroll 0 0 #fff;
  color:#000;
}
#rfpshell {
  text-align: left;
  width: 100%;
}
#rfp input, 
#rfp button, 
#rfp select, 
#rfp textarea {
  border-radius: 0;
}
#rfp label {
  font-weight: 300;
     color:#fff;
}
#rfp h2, 
#rfp hr { 
  display: none; 
}
#rfp .form-control {
  display: inline-block;
}
#rfp textarea.form-control {
  height: 150px;
}
#rfp dd {
  position: relative;
}
#rfp dt {
  float: none;
  margin: 0;
  width: 100%;
  color: #fff;
}
#rfp .submit {
  background: #af820b;
  border: 0;
  color: #fff;
  font-style: normal;
  margin:0 10px;
  padding: 10px 30px;
  position: relative;
  text-transform: uppercase;
  transition: 0.08s ease-in;
  -o-transition: 0.08s ease-in;
  -ms-transition: 0.08s ease-in;
  -moz-transition: 0.08s ease-in;
  -webkit-transition: 0.08s ease-in;
  width: 200px!important;
}
#rfp .submit:hover {
  background: none repeat scroll 0 0 #555;
  color: #fff;
}
#rfp h2 {
  color: #ff4ca9;
  font-size: 28px;
  font-weight: 300;
  text-transform: none;
}
#rfp table { 
  width: 100%; 
}
#rfp table label { 
  display: inline-block;
  font-weight: 700;
  margin: 0 0 0 5px;
}
#rfp table input { 
  float:left;
  margin: 0;
  width: auto;
}

#rfp input.form-control:focus,
#rfp button.form-control:focus,
#rfp select.form-control:focus,
#rfp textarea.form-control:focus {
  border-color: #555;
  box-shadow: none;
}

#rfp .form-control {
  height: auto;
}
#rfp .required {
  color: #FF0000;
  margin: 0 0 0 4px;
  position: absolute;
  right: 2px;
  top: 8px;
}

#rfp #ctl00_cphBody_sp85060Required.required,
#rfp #ctl00_cphBody_sp85061Required.required {
  top:-22px;
  left: 150px;
}

#RequiredFieldsIndicator .required {
  position: relative;
  top: auto;
}
#rfp dt.stateother { 
  display: none;
}
#rfp .dateFormat {
  color: #CCC;
}
#rfp input,
#rfp input.dateField,
#rfp textarea,
#rfp select {
  width: 98%!important;
}
#rfp table {
  width: 98%;
}
#rfp table.checkboxlist input, 
#rfp table.radiobuttonlist input, 
#rfp span.checkbox input {
  display: inline-block;
  margin-right: 5px;
  margin-top: 3px;
}


/* FORM CALENDAR
================================================================================ */
#rfp .calendar {
     background: #208eba;
     border: none;
     margin-top: 25px;
}
#rfp .calendar table {
     background: #fff;
     border: 1px solid #208eba;
     color: #208eba;
     font-size: 14px;
}
#rfp .calendar th {
     padding: 10px;
}
#rfp .calendar thead .title, .calendar thead .button, .calendar thead .daynames, .calendar thead .name {
     background: #fff;
     color: #208eba;
     border: none;
     padding: 10px 0;
}
#rfp .calendar thead .name {
     padding: 10px 5px;
}
#rfp .calendar thead .weekend, .calendar tbody td.today {
     color: #208EBA;
}
#rfp .calendar tbody .day {
     padding: 6px;
     text-align: center;
}
#rfp .calendar tbody td.disabled {
     color: #494C53;
}
#rfp .calendar tbody td.weekend {
     color: #054068;
}
#rfp .calendar tbody td.selected {
     border: none;
     background: #208EBA;
     color: #fff;
     text-align: center;
}
#rfp .calendar tbody .rowhilite td {
     background: #fff;
     color: #757982;
}
#rfp .calendar tbody td.hilite {
     background: #5c5f66;
     border: none;
     color: #fff;
     padding: 6px;
}
#rfp .calendar tfoot .ttip {
     background: #208eba;
     border: none;
     color: #fff;
     padding: 10px;
     text-transform: uppercase;
}
#rfp .calendar .combo {
 border: none;
     font-size: 11px;
}
#rfp .calendar .combo .label {
     background: #208eba;
     border: none;
     border-radius: 0;
     display: block;
     font-size: 100%;
}

/* CMS 
========================================================================== */
#editorButtonShell180721 {
     top: 120px !important;
}
#headerImg .regionHighlightOuter { position: relative; top: 180px; }
#headerImg .editorButtonShell { top: 130px !important; }
#headerImg .editorPopupMenu { top:147px !important; }
/* MEDIA QUERIES 
=================================================================== */
@media (min-width: 1200px) {
#vizsig {
/*      float: left; */
/*     padding-left: 8px; */
}
}

@media (max-width: 1400px) {
.footer .tel:last-of-type {
     border-right: 0;
}
}




@media (min-width: 768px) and (max-width: 1200px) {
.homepage #side4 {
     margin-top: 80px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.widgetIBE input, .widgetIBE select {
     font-size: 12px;
}
}

@media (max-width: 768px) {
.footer #helpmenuShell > div, footer .header-social {
     float: none;
}
.homepage #side4 {
     margin-top: 120px;
}
article .btnFeature {
     width: 100%;
     text-align: center;
}
article .btnFeature a {
     float: none;
     line-height: 2em;
     width: 100%;
     display: block;
}
}

@media (max-width: 736px) {
.content-wrap { 
     margin-top: 87px!important;
     background: transparent;
     
}
.title-area { top: 96px; width: 96%; }
.title-area h1 { font-size: 36px; }

#headerImg {
     background: #B3D3E0;
}
.homepage #side4 {
     margin-top: 0;
}
.calendar {
     left: 24px !important;
}
address, #address {
     width: 100%;
}
address {
     margin-bottom: 12px;
}
#contentShell .row {
     margin-bottom: 0;
}
 #contentShell {
     padding-bottom: 100px;

}
footer .company-info {
     width: 100%;
}
#vizsig {
     margin-bottom: 14px;
}
#headerImg .ResponsiveImageWidget {
     display: none;
}
}

@media (max-width: 460px) {
.footer .fn.org, .footer .adr {
     border-right: 0;
}

}
@media (max-width: 480px ) {
     .title-area { 
     top: 0;
}

.content-wrap { 
     margin-top: 0px!important;
}

}

@media (max-width:646px) {

footer .ResponsiveNavWidget .nav li {
float: none!important;
padding: 0;
}

.footer #helpmenuShell > div {
float: none!important;
}
footer .header-social {
float: none!important;
}
footer .footer {
padding-bottom: 45px!important;
}

#contentShell {
padding-bottom: 180px;
}

}
 
@media (min-width: 768px) and (max-width: 991px) {
.ResFlexSliderFullWidget .flexslider .slides li {
     background-size: auto 100% !important;
}
}


@media (min-width:481px) and (max-width:736px){
.ResponsiveCTAWidget .caption {
margin-top: 120px;
margin-bottom:0px;
}
} 

@media (min-width:737px) and (max-width:767px) {

.ResponsiveCTAWidget .caption {
margin-top: 30px;
margin-bottom:0px;
}
}
@media (min-width:992px) and (max-width:1122px) {

#mainNavLinks a {
font-size: 12px;
padding-right:8px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.textWidget table {
     margin-left: -30px;
}
}
@media (max-width: 991px) {
     .marketingPhoneShell { float:none; color:#fff;}
     .marketingPhoneNumber {color:#fff;}
     .dropdown-menu {position:relative; min-width:100%;}
     
}